.bsBtnDefault {
  display:inline; 
  /*float:left;*/
  width:24px; 
  height:22px; 
  /*background-color:Menu; */
  padding-left:4px;
  padding-top:3px;
  padding-right:4px !important;
  padding-right:0px;
  padding-bottom:2px !important;
  padding-bottom:0px;
	font-family: arial, helvetica;
	font-size: 12px;
	cursor: default;
	display:inline;
}
.bsBtnMouseOver {
  display:inline; 
  /*float:left;*/
  width:24px; 
  height:22px; 
  /*background-color:Menu; */
  padding-left:3px;
  padding-top:2px;
  padding-right:3px !important;
  padding-right:0px;
  padding-bottom:2px !important;
  padding-bottom:0px;
  border-left:1px solid white;
  border-top:1px solid white;
  border-right:1px solid #808080;
  border-bottom:1px solid #808080;
	font-family: arial, helvetica;
	font-size: 12px;
	cursor: default;
	display:inline;
}

.bsBtnDefault img,.bsBtnMouseOver img,.bsBtnMouseDown img 
{
   vertical-align:top;
}

.ie8 .bsBtnDefault img,.ie8 .bsBtnMouseOver img,.ie8 .bsBtnMouseDown img
{
   vertical-align:middle;
}

.ie8 #myWysiwyg_registerWysiwygButtons
{
   line-height: 22px;
}

.bsBtnMouseDown {
  display:inline; 
  /*float:left;*/
  width:24px; 
  height:22px; 
  /*background-color:Menu; */
  padding-left:3px !important;
  padding-left:4px;
  padding-top:1px !important;
  padding-top:3px;
  padding-right:3px !important;
  padding-right:0px;
  padding-bottom:2px !important;
  padding-bottom:0px;
  border-left:1px solid #808080;
  border-top:1px solid #808080;
  border-right:1px solid white;
  border-bottom:1px solid white;
	font-family: arial, helvetica;
	font-size: 12px;
	cursor: default;
	display:inline;
}
/**
* vertical separator for a horizontal bar
*/
.separatorForHorizontal {
	background-color: white;
	height: 22px; 
  border-left: 1px inset;
	width: 2px;
}
/**
* horizontal separator for a vertical bar
* todo: crap, too much room at the bottom, dunno why.
*/
.separatorForVertical {
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:0px;
	/*background-color: menu;*/
	height: 0px; 
  border-top: 1px inset;
	width: 22px;
}



.bsTabset {
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 2px outset;
	font-family:arial,helvetica,sans-serif;
	font-size: 12px;
	background-color:menu;
}
.bsTabsetActive {
	border-bottom: 1px solid menu;
	cursor: default;
	padding-top:3px;
	padding-bottom:2px;
	vertical-align:middle;
	padding-left:5px;
	padding-right:5px;
	margin-left:-2px;
	margin-right:-0px;
}
.bsTabsetInactive {
	border-bottom: 1px solid white;
	cursor: pointer;
	padding-top:1px;
	padding-bottom:0px;
	vertical-align : bottom;
	padding-left:3px;
	padding-right:3px;
	margin-left:0px;
	margin-right:0px;
}
.tabsetContentDiv {
	background-color:menu;
	border-left:1px solid white; 
	border-bottom:2px outset; 
	border-right:2px outset;
	padding:2px;
}
.tabsetTabsDiv {
	border-bottom:1px solid white;
	background-color:transparent;
}





.FormHead
{
	color: 			#333333;
	font-weight: 		bold;
	font-size: 		11px;
	font-family: 		Arial, Helvetica, sans-serif;
	line-height:		22px;
	padding-left:		5px
}

.FormBold
{
	font-family : Tahoma;
	font-size : 12px;
	font-weight : bold;
	color : #503820;
	line-height : 20px;
}

.FormA
{
	background-color: 	menu;
	font-family: 		Arial;
	font-size: 		13px;
	color : 		#503820;
}

.FormB
{
	font-family: 		Arial;
	font-size: 		13px;
	color : 		#333333;
}

.FormFoot
{
	background-color: 	#333333;
	height:			30px;
}

.FormButton { 
	background-color: 	#FFFFFF;
	color: 			#666666;
	font-weight: 		bold;
	font-size: 		11px;
	font-family: 		Arial, Helvetica, sans-serif;
	width: 			80px;
	cursor: 		pointer;
; border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}

.FormField
{
	background-color: 	#FFFFFF;
	color: 			#666666;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 		11px;
; border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
	/* border : 		1px solid #9F887F;*/
}

.FormLink
{
	font-family: Arial;
	font-size: 12px;
	line-height: 25px;
	color : #333333;
}

.ParagraphEditor
{
   width: 600px;
   height: 300px;
   border-style: solid;
   border-width: 1px;
   border-color: #000000;
	/*
   overflow: auto;
   */
}

.EditBar
{
   background-color: #D6D3CE;
}

.ParagraphEditButtons
{
   border-width: 1px;
   border-style: solid;
   border-color: #D6D3CE;
   background-color: #D6D3CE;
   width: 24px;
   height: 24px;
   text-align: center;
}

.LogList
{
	background-color: 	#FFFFFF;
	font-family: 		Arial;
	font-size: 		13px;
	color : 		#000000;
}

.loginitem {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666}
.loginbalk { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666 }
.Inlogtekstvak {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666}


p,blockquote,ul,ol,form { margin-top: 0px; margin-bottom: 0px; }

img { border: 0px; }

.FormBg { ; background-image: url(../images/module/bg_module.gif)}
.PageName {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #666666; padding-top: 8px;}

.ParagraphTable
{
 padding: 0px;
 border-collapse: collapse;
}

.ParagraphTableLeft
{
 padding-right: 10px;
}
.ParagraphTableRight
{
 padding-left: 10px;
}
.ParagraphTableCenter
{
 padding-left: 10px;
 padding-right: 10px;
}
